Build-Requires: gstreamer-plugins-base >= 0.10.16.
-rw-r--r-- 71 AUTHORS
-rw-r--r-- 17987 COPYING
-rw-r--r-- 479 Makefile.am
-rw-r--r-- 269 NEWS
-rw-r--r-- 635 README
-rwxr-xr-x 1173 autogen.sh
-rw-r--r-- 6925 configure.ac
drwxr-xr-x - debian
drwxr-xr-x - docs
drwxr-xr-x - gst-libs
drwxr-xr-x - pkgconfig
drwxr-xr-x - sys
drwxr-xr-x - tests